#!/bin/bash

PYTHON=/usr/bin/python
I18NDUDE=$INSTANCE_HOME/Products/i18ndude/i18ndude
PRODUCT_DIR=`dirname $PWD`
PRODUCT=`basename $PRODUCT_DIR`
POT=$PRODUCT.pot

if [ ! -e $I18NDUDE ]; then
    echo "Unable to locate i18ndude utility!"
    exit 1
fi

for PO in *.po; do
    $PYTHON $I18NDUDE sync --pot $POT $PO
done
